<header>
  <div class="container">
    <div class="row justify-content-between align-items-center">
      <div class="col-3 logo">
        <h1 class="logo-text">PRIVATE CHAT</h1>
      </div>
      <div class="col-8 text-right">
        <nav class="navbar navbar-expand-lg navbar-light">
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto justify-content-end">
              <li class="nav-item active">
                <a class="nav-link">Login <span class="sr-only">(current)</span></a>
              </li>
              <li class="nav-item">
                <a class="nav-link">Sigh Up</a>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>
</header>
